fieldLayouts:
  0481ad57-18ae-4bbc-98eb-f1bc05f58857:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e275dad5-01d5-40d9-b885-6ffb7196592a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e1e77bb-d489-49c7-8da6-b1efd7dd8d93
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0cdd788c-661c-49f6-8dd8-9735ea1a1615
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 8f82c1da-66ce-403e-b380-e3198e16ad61
            userCondition: null
          -
            elementCondition: null
            fieldUid: ffd7acd3-8fc3-4f1c-b975-c47d26c16cb9 # Member image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8aa6b544-aeb7-428e-9b07-e6cd450650ec
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3f793ec6-f492-49c5-94df-94c7520093d2 # Member job title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c90c19ef-a639-441d-86fa-f8a61406b570
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 16abaa32-4e4e-4ea0-bfee-7f1bf4c7d8a1 # Member description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: deb4e141-21cb-443b-a84e-ea2be1b90c30
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: f8c61c0b-5799-45cd-b6bf-6831d5370770
        userCondition: null
handle: subSiteTeamMembers
hasTitleField: true
name: 'Sub-site Team Members'
section: 47e951bb-5f21-48f0-8439-dbff7cecdb51 # Sub-site Team Members
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
